@media only screen and (max-width:968px) {
img {max-width:100%; height:auto;}


	.nav-section{ width:auto; position:relative; display:none; }
	
	.postcode{ display:none; }
	
	.topsection-main{ width:auto; }
	
	.logosec{ width:100%; text-align:center; }
	
	.topsection-right{ float:none; width:100%; }
	
	.cartsec{ float:none; width:100%; }
	
	.cartsec-left{ float:none; width:100%; text-align:center; }
	
	.cartsec-right{ margin:0px auto; float:none; }
	
	.searchsec{ width:100%; }
	
	.searchsec-left{ float:none; border:none; margin:0px auto; }
	
	.searchsec-right{ float:none; margin:0px auto; }
	
	.banner-sec-main{ width:100%; }
	
	.bannersec-left{ float:none; width:100%; padding:0px; }
	
	.bannersec-right{ float:none; margin:0px auto; padding:10px 0px; }
	
	.content-sec-main{ width:96%; padding:0px 2%; }
	
	.boxbg01{ float:none; margin:0px auto; }
	.packag-section01-left{ float:none; margin:0px auto; }
	
	.packag-section01-right{ float:none; width:100%; }
	
	.hear-section{ width:100%; }
	
	.popular-sec-left{ width:100%; float:none; }
	
	.hear-section01, .hear-section02, .hear-section03, .hear-section04{ float:none; width:100%; border:none; }
	
	.popular-sec-right{ float:none; margin:0px auto; }
	
	.footer-sec-main{ width:96%; padding:0px 2%; }
	
	.footer-sec-top01{ width:100%; float:none; width:100%; }
	
	.footer-sec-top02, .footer-sec-top03, .footer-sec-top04{ float:none; width:100%; margin:20px 0px 0px 0px; }
	
	.collapsible, .page_collapsible, .accordion{ width:100%; }
	
	
	.contact-sec-left, .contact-sec-right{ float:none; width:100%; margin:0px 0px 10px 0px; padding:10px 0px; }
	
	.contact-sec-right01-left, .contact-sec-right01-right{ width:100%; float:none; }
	
	.product-section-left, .product-section-right{ width:100%; margin:0px; }
	
	.hire-section-left{ width:100%; float:none; }
	
	.hire-section-left01{ width:100%; }
	
	.confirmsec-left{ float:none; width:100%; }
	
	.confirmsec-right{ float:none; width:100%; margin:0px; }
	
	.packingsection01, .packingsection02, .packingsection03, .packingsection04, .titelsection01, .titelsection02, .titelsection03, .titelsection04, .packingsection01-left, .packingsection01-right{ float:none; width:100%; margin:0px; }
	
	.titelsection{ width:100%; height:auto; }

	

}

